a,
input,
td,
p,
textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.also_in_this_area_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	list-style-position: outside;
	font-weight: normal;
	list-style-type: none;
	list-style-image: url(../images/dot_point.jpg);
	text-align: left;
	display: inline;
}
.also_in_this_area_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	list-style-position: outside;
	font-weight: normal;
	text-align: left;
	display: inline;
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.viewing_distances_border
	{
	border-bottom:			1px #2C54B6 solid;
	text-align:				center;
	}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.dynamic_navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.dynamic_navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.dynamic_navigation a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF ;
	text-decoration: none;
}
.dynamic_navigation a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.dynamic_navigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.exquire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.file_type_link a
{
	color:				#333333;
	text-decoration:	underline;
}
.file_type_link a:hover
{
	text-decoration:	none;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #1851BD;
	text-decoration: none;
	vertical-align: bottom;
}
.home_enquire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.location_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #101D75;
	text-decoration: none;
}
.location_dot_points {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	list-style-position: outside;
	font-weight: normal;
	text-align: left;
	display: inline;
}
.location_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.location_white_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.photo img
	{
	border: 			1px solid #020132;
	}
.photo
	{
	background-color: 	#D6D8EE;
	vertical-align:		middle;
	border-top:			2px solid #020132;
	border-bottom:		2px solid #020132;
	}
.subcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #2C54B6;
	text-decoration: none;
}

.contentpaneopen {
	width:100%;
	padding:0;
	margin:0;
}
